<?php 
include_once("UPKclass_TimeComponet.php");
include_once("UPKclass_BookingLog.php");
include_once("UPKclass_PricingLog.php");
include_once("UPKclass_ParkingSpace.php");
include_once("UPKclass_ParkingLot.php");
include_once("UPKclass_MemberVehicle.php");
include_once("UPKclass_MemberPaid.php");
include_once("UPKclass_Paid.php");
include_once("UPKclass_Member.php");
include_once("UPKclass_FileLog.php");
include_once("UPKclass_Remark.php");
include_once("UPKclass_MemberDeposit.php");
include_once("UPKclass_WhiteBlackList.php");
include_once("UPK_DiscountPlan.php");
include_once("UPK_DiscountPlanManager.php");
include_once("UPKclass_BookingLogManager.php");
include_once("UPK_PricePackage.php");
include_once("UPK_Url.php");
include_once("UPK_Invoice.php");
include_once("UPK_CustomerService.php");
include_once("UPKclass_FileLogs.php");
include_once("UPKclass_ManagerMessage.php");
include_once("UPKclass_AuthorizedStore.php");
include_once("UPK_GetAuthorizedStorePaidResponse.php");
include_once("UPKclass_Dashboard_Parking.php");
include_once("UPK_Wincharge.php");
?>